body {	
	font-family: 'Roboto', sans-serif;
	/*font-weight: 200;
	color: #828C96;*/
	font-size: 18px;
	font-weight: 400;
	color: #707070;
	line-height: 30px;
}

header.large h1,
header h1 {
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 300;
	line-height: 43px;
	text-shadow: 0px 0px 30px rgba(13,36,62,0.70);
}
	header h1 {
		font-size: 24px;
		line-height: 36px;
	}

h2 {
	font-size: 24px;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 36px;
	text-shadow: 0px 0px 30px rgba(13,36,62,0.70);
}

h3 {
	font-weight: 300;
	font-size: 28px;
	color: #093075;
}
	h3.orange {
		color: #F3A06D;
	}
	h3.pink {
		color: #E7558F;
	}
	h3.purple {
		color: #B44681;
	}

a {
	text-decoration: underline;
	color: #828C96;
}

.body {

}
	.body h2,
	.body h1 {
		font-weight: 300;
		font-size: 28px;
		color: #093075;
		text-shadow: initial;
	}

	.body ul,
	.body ol {
		margin-left: 20px;
	}

	.body h4 {
		font-weight: 300;
		font-size: 20px;
		color: #093075;		
	}

	.body strong {
		font-weight: 500;
	}

	.body ul li a,
	.body strong a {
		color: #828C96;
	}

	.body img[style*="float:left"] {
		margin: 20px 20px 20px 0px;
	}

	.body img[style*="float:right"] {
		margin: 20px 20px 0px 20px;
	}